.protonflex-container {
    display: flex;
    text-align: center;
    justify-content: center;
}

.A_protonButton {
    position: relative;
    /* margin-top: 0.7vw; */
    width: 16.6vw;
    padding: 0.6vw;
    border-radius: 4px;
    border: 1px solid #473380;
    transition: 0.5s;  
    overflow: hidden;
    cursor: pointer;
    background: #4733803b;
}

/* color: var(--yellow1); */
/* font-family: 'Verdana'; */
/* font-variant-caps: normal; */
/* font-size: 0.65vw; */
/* letter-spacing: 0.05vw; */

.A_protonButtonText {
    font-family: 'Cinzel';
    font-size: 0.8vw;
    letter-spacing: 1px;
    font-variant-caps: normal;
    text-align: center;
    color: var(--yellow1);
}

.A_protonButton:hover {    
    color: var(--yellow1);
    background: #473380ab;
    border: 1px solid #8064cc;
    animation: animate 1.25s linear infinite
}

@keyframes animate {
    0% {
        box-shadow: 0 0 0 0px #5f4a99;
    }
    50% {
        box-shadow: 0 0 14px 0px #5f4a99;
    }
    100% {
        box-shadow: 0 0 0 0px #5f4a99;
    }
}

.A_protonButton::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, transparent, #fff, transparent);
    transition: 0.5s;
}

.A_protonButton:hover::before {
    left: 100%;
}
